» Ubuntu » Paket

Error

two or more packages specified (libghc6-haskelldb-hdbc-odbc-dev quantal)